https://dagster.io/ logo
#ask-community
Title
# ask-community
j

Jack Yin

03/27/2023, 6:48 PM
hey y’all, i’m trying to upgrade to
dagster==1.2.0
but it looks like i’ve used
dagster-pandera
whose latest release appears to be
dagster-pandera==1.0.5
dagster bot responded by community 1
🤖 1
s

Simon Frid

03/27/2023, 6:49 PM
can you update dagster-pandera to 0.18.0. I think that would the corresponding version of the library
j

Jack Yin

03/27/2023, 6:50 PM
yup! that did it
👍 1